xfce4-genmon-plugin 3.1-1ubuntu1 source package in Ubuntu

Changelog

xfce4-genmon-plugin (3.1-1ubuntu1) gutsy; urgency=low

  * Merge with Debian Unstable, Ubuntu changes:
    - use our cdbs xfce.mk class.
  * debian/control:
    - Adhere to DebianMaintainerField
    - Build-Depends on xfce4-panel-dev (>= 4.4.0).

xfce4-genmon-plugin (3.1-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  * debian/patches: remove patch to fix implicit pointer conversion, merged
    upstream.
  (Simon Huggins)
  * Build against latest panel.

 -- Lionel Le Folgoc <email address hidden>   Tue, 01 May 2007 21:34:18 +0200

Upload details

Uploaded by:
Lionel Le Folgoc on 2007-05-01
Uploaded to:
Gutsy
Original maintainer:
MOTU
Architectures:
any
Section:
x11
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
xfce4-genmon-plugin_3.1.orig.tar.gz 142.6 KiB c80f05814d45ceb0b08234bbcabb092fda66b18289d2a3da08ef216bb8458ad6
xfce4-genmon-plugin_3.1-1ubuntu1.diff.gz 1.7 KiB bdb0c555375dbfd8a65430ce7b171c1c40c3a9b32d8045f86483a2f93c91ead3
xfce4-genmon-plugin_3.1-1ubuntu1.dsc 1016 bytes a044e9a46eb257529c325a71b69c886d9bcfb07bf034b7b42936c7cfab10532d

View changes file

Binary packages built by this source

xfce4-genmon-plugin: No summary available for xfce4-genmon-plugin in ubuntu gutsy.

No description available for xfce4-genmon-plugin in ubuntu gutsy.